BODY {background-color: black; color: black; font-family: helvetica,arial,univers,sans-serif}
TABLE.Banner {text-align: left; background-color: #FFFFFF; width: 100%}
TABLE.Body {text-align: left; background-color: #0; width: 540px; height: 100%}
TD.BannerRight {font-weight: bold; vertical-align: middle}
TD.BannerLeft {vertical-align: middle; width: 150px}
TD.Sidebar {vertical-align: top; width: 150px; font-size: 18px}
TD.Txt {vertical-align: top}
TD.Mono {vertical-align: top; font-size: 9pt; font-family: courier,mono; font-weight: normal; color: rgb(255,255,255)}

SPAN{color: rgb(255, 255, 255)}
SPAN.Txt-Hdr {font-size: 12pt; font-weight: bold; color: rgb(255,255,255)}
SPAN.Txt-Hdr-Color {font-size: 12pt; font-weight: bold; color: #8000FF}
SPAN.Txt {font-size: 11pt; font-weight: normal; color: rgb(255,255,255)}
SPAN.Bold {font-size: 11pt; font-weight: bold; color: rgb(255,255,255)}
SPAN.Mono {font-size: 9pt; font-family: courier,mono; font-weight: normal; color: rgb(255,255,255)}
SPAN.Next {text-align: right; font-size; 12pt; font-weight: bold}
SPAN.Small {font-size: 9pt; font-weight: normal; color: rgb(255,255,255)}

P {color: rgb(255,255,255)}

A.Major{font-size: 12pt; font-weight: bold; }
A.Major:link {color: #00E0E0; text-decoration: none}
A.Major:visited {color: #FF00FF; text-decoration: none}
A.Major:hover {background-color: #003030; color: white; text-decoration: none}
A.Major:active {color: #00C0FF; text-decoration: none}
A.Major:focus {background-color: gray; color: 00C0FF; text-decoration: none}

A.Minor{font-size: 10pt; font-weight: normal;}
A.Minor:link {color: #00E0E0; text-decoration: none}
A.Minor:visited {color: #FF00FF; text-decoration: none}
A.Minor:hover {background-color: #003030; color: white; text-decoration: none}
A.Minor:active {color: #00C0FF; text-decoration: none}
A.Minor:focus {background-color: gray; color: 00C0FF; text-decoration: none}

/* These added so that AppleScript code can be easily copied into the html. */
p.p1 {margin: 0.0px 0.0px 0.0px 83.2px; text-indent: -83.2px; font: 12.0px Verdana}
p.p2 {margin: 0.0px 0.0px 0.0px 83.2px; text-indent: -83.2px; font: 12.0px Verdana; color: #2a1bbd}
p.p3 {margin: 0.0px 0.0px 0.0px 83.2px; text-indent: -83.2px; font: 12.0px Verdana; color: #3c00ff}
span.s1 {color: #519200}
span.s2 {color: #3c00ff}
span.s3 {color: #000000}
span.Apple-tab-span {white-space:pre}
